{% extends "parent_template.html" %} {% block nav %}

<a href="/people">People</a>
<a href="/drinks">Drinks</a>
<a href="/round">Rounds</a>

{% endblock %} {% block content %}

<h2>END ROUND</h2>
<br />

<form id="end_round_form" action="/end_round" method="POST">
  <p>
    To end submissions to your round, please enter your
    <strong>first name</strong> and <strong>surname</strong> below. Then select
    the round which you would like to close. The round will then be ended and
    the order submitted.
  </p>
  <br />
  <p>{{ form.hidden_tag() }}</p>
  <p>
    {{ form.first_name.label }}<br />
    {{ form.first_name(size=32) }}
  </p>
  <p>
    {{ form.surname.label }}<br />
    {{ form.surname(size=32) }}
  </p>
  <p>
    {{ form.rounds.label }}<br />
    {{ form.rounds }}
  </p>
  <p>{{ form.submit() }}</p>
</form>

{% endblock %}
